/* ------------------------ fixed styles, bug fixes and resets ------------------------ */

body {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	letter-spacing: 0.02em;
	font-size:1.2em;
	background: #ebeeef url(../images/bg-repeater.gif) center repeat-y;
}

img {
display: block;
border: 0;
}

* {
padding: 0;
margin: 0;
}

strong {
font-weight: bold;
letter-spacing: 0em;
}

.clearer {
height: 1px;
clear: both;
overflow: hidden;
}

.clearer hr {
display: none;
}

#wrapper .accessStyle, .hide {
display: none;
}

select, textarea, input {
font-family: arial, helvetica, sans-serif;
font-size: 1em;
letter-spacing: 0.02em;
line-height: 1.1em;
}

form {
font-size: 1em;
}

fieldset {
border: 0;
}

/* end fixed styles */





/* ------------------------  structural elements  ------------------------ */

#wrapper {
	width: 950px;
	margin: 0px auto;
	text-align: left;
	font-size: 0.7em;
	line-height:1.7em;
	position: relative;
	padding-top: 65px;
}

#pageHome #wrapper {
	padding-top: 45px;
}

#pageLessons #wrapper, #pageContact #wrapper, .blogPage #wrapper{
	padding-top: 105px;
}
#mainContent ul{
	margin-left:20px;
}


#header {
	height: 146px;
	width: 950px;
	position: absolute;
	top: 0px;
	display: block;
	left: 0px;
	z-index: 300;
	background:url(../images/call-us.jpg) no-repeat bottom center;
}
#pageHome #header {
	background:none;
}


#mainContent {
	display: inline;
	width: 920px;
	min-height: 250px;
	float: right;
	padding: 0px 15px;
}
#supplementaryContent {

}

#supplementaryContent .panel {

}

#footer {
	clear:both;
	color: #727272;
	text-align: right;
	width: 910px;
	padding: 10px 20px;
	position: relative;
	font-size: 0.9em;
}

#footer h3{
	color: #9aacad;
}

#footerLinks {
	font-size:0.9em;
	text-align: right;
}
#footer p{
	padding-bottom:2px;
	line-height:0.4em;
	float: right;
}
#footerLinks span {
color: #3C3D3E;
padding: 0 4px;
}

#contactDetails h3, #contactDetails p, #contactDetails span{
	display:inline;
}

#contactDetails span {
color: #9aacad;
}

#contactDetails h3 {
width: 136px;
height: 15px;
padding: 0;
}

#logo {
	position: absolute;
	top: 35px;
	left: 34px;
	overflow:hidden;
	padding:0px;
	width: 316px;
	height: 69px;
}

#logo a {
	width: 400px;
	height: 160px;
	background: url(../images/logo.jpg) no-repeat left top;
	display: block;
	text-indent:-9000px;
	text-decoration: none;
	color: #000;
	overflow: hidden;
	border: 0;
}


#wrapper ul.actionLinks {
list-style-type: none;
clear: both;
margin-left: 0;
padding-bottom:0;
}

#wrapper ul.actionLinks ul {
list-style-type: none;
clear: both;
margin-left: 19px;
padding-bottom: 4px;
}

.actionLinks li a {
display: inline-block;
}

.actionLinks a:link, .actionLinks a:visited {
	color: #666;
	text-decoration: none;
	background: url(../images/arrow.gif) no-repeat 1px 5px;
	display: block;
	padding-left: 15px;
}
.actionLinks a:hover, .actionLinks a:active, .actionLinks a:focus {
	color: #666;
	text-decoration: none;
	background: url(../images/arrow.gif) no-repeat 3px 5px;
	display: block;
}


#flashcontent{
	height:400px;
	
}
#flashcontent embed{
top:-22px;
position:relative;
}

#videoWrapper {
margin: 8px 0;
}

#splitLeft {
width: 240px;
margin: 0 23px 0 0;
float: left;
padding: 22px;
background: url(../images/panel-border.jpg) no-repeat left top;
min-height: 300px;
}

#splitRight {
width: 240px;
margin: 0;
float: right;
padding: 22px;
background: url(../images/panel-border.jpg) no-repeat left top;
min-height: 300px;
}

/*end structural*/





/* ------------------------  flexible stylings   ------------------------ */

h1, h2, h3, h4, h5, h6{
	color:#000;
	padding:10px 0px;
	letter-spacing: 0em;
	font-weight: bold;
}


h1{
font-size:1.4em;
line-height:1.2em;
}
#pageFAQs h2 {
font-size:1.4em;
line-height:1.2em;
}


h1.styledHeader {
width: 500px;
height: 35px;
text-indent: -9999px;
}

h1#mainTitle{
	position:absolute;
	background:url(../images/keys2drive.png) no-repeat;
	display:block;
	width:300px;
	height:200px;
	top:200px;
	right:30px;
}

.callToAction h2{
	display:none;
}
.offersWrapper{height:200px;
}
h2.styledHeader {
	height: 16px;
}
#pageHome h2.styledHeader {
width: 500px;
height: 35px;
text-indent: -9999px;
padding-bottom:0px;
}
.callToAction{
	color:#FFF;
	padding:130px 20px 20px 33px;
	width:390px;
	float:left;
	font-size:0.9em;
	line-height:1.3em;
}

h2{
font-size:1.2em;
line-height:1.2em;
}

#pageAbout h2{
padding-bottom:0px;
}
#pageAbout h1{
	padding:30px 0px 10px 0px;
	font-size:1.6em;
	line-height:1.2em;
}

h3{
font-size:1.0em;
line-height:1.1em;
padding: 0;
}

h4, h5, h6{
font-size:1em;
line-height:1.1em;
}

p{
padding-bottom:14px;
}

.smaller{
font-size:0.9em;
color:#666666;
}

.alert, .alert2, .alert3, .success{
display: block;
padding: 3px;
color: red;
font-weight: bold;
margin-bottom:10px;
}

.success{
	color:#093;
background-color: #088200;
}
.alert, .alert2, .alert3{
background-color: #990010;
}


/* end  flexible */





/* ------------------------ link styles ------------------------ */

a:link, a:visited {
	color: #F72416;
	font-weight: normal;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #999;
	font-weight: normal;
	text-decoration: none;
}

#footer a:link, #footer a:visited {
	color: #9aacad;
	font-weight: normal;
	text-decoration: none;
}

#footer a:hover, #footer a:active {
	color: #333;
	font-weight: normal;
	text-decoration: underline;
}

/*end link styles*/





/* ------------------------  global navigation  ------------------------ */

#globalNav {
	list-style-type: none;
	position: absolute;
	left: 498px;
	top: 82px;
	width: 456px;
}

#globalNav li {
	float: left;
	padding: 0px 5px;
	margin-left:20px;
	height: 16px;
}

#globalNav li a{
	background:url(../images/nav/menu.gif) no-repeat 0px 0px;
	display:block;
	text-indent:-9999px;
	height: 16px;
	overflow: hidden;
}

#globalNav li#navHome a{
	width:40px;
	background-position:0px 0px;
}
#globalNav li#navHome a:hover{
	background-position:0px -16px;
}

#globalNav li#navAbout a{
	width:78px;
	background-position:-68px 0px;
}
#globalNav li#navAbout a:hover{
	background-position:-68px -16px;
}
#globalNav li#navLessons a{
	width:55px;
	background-position:-175px 0px;
}
#globalNav li#navLessons a:hover{
	background-position:-175px -16px;
}
#globalNav li#navFAQs a{
	width:32px;
	background-position:-258px 0px;
}
#globalNav li#navFAQs a:hover{
	background-position:-258px -16px;
}
#globalNav li#navContact a{
	width:57px;
	background-position:-319px 0px;
}
#globalNav li#navContact a:hover{
	background-position:-319px -16px;
}


/*end navigation /*





/* ------------------------  start form elements ------------------------  */

.styledForm select, .styledForm textarea, .styledForm input{
display:block;
float:left;
margin-bottom:8px;
padding:3px;
color:#333333;
}


.styledForm {
	clear: both;
	padding: 12px 0;
	width: 400px;
}

.styledForm br, .styledForm .clearer {
clear:both;
width:100%;
}

.styledForm label {
	float: left;
	width: 140px;
	color: #000;
	margin-top: 4px;
}
.hidden{display:none;
}

.styledForm .fakeLabel {
	float: left;
	width: 140px;
	color: #9aacad;
	margin-top: 4px;
}

#wrapper .styledForm .formError {
background:url(../images/warning.gif) no-repeat left;
text-indent:-9000px;
display:block;
width:20px;
height:20px;
float:right;
position:relative;
top:-22px;
right:20px;
}

.styledForm .styledInput {
border: 1px solid #727272;
background: #fff url(../images/input-repeater.gif) repeat-x left top;
width: 240px;
margin-right: 12px;
}


.styledForm .inputError{
	background:none;
background-color:#F99;
}

.styledForm .selectBox {
border: 1px solid #727272;
background: #fff url(../images/input-repeater.gif) repeat-x left top;
width: 240px;
margin-right: 12px;
}

.error{
	display:block;
	margin-bottom:20px;
	background:#fff url(../images/form-warning.gif) 5px 2px no-repeat;
	color:#900;
	padding:5px 10px 5px 40px;
	font-weight:normal;
	float:left;
	border:1px dashed #F99;
	left: 11px;
}

.styledForm .context {
font-size: 0.9em;
color: #727272;
line-height: 23px;
}

/* fix firefox bug where it borders hidden input fields */
input[type=hidden] {
display: none;
} 

/* login forms: */

#splitLeft .styledForm label {
width: 90px;
}

#splitLeft .styledForm .styledInput {
width: 139px;
margin-right: 0;
}

#loginButton {
float: right;
margin: 12px 0;
}

#registerButton a {
width: 119px;
height: 26px;
display: block;
overflow: hidden;
text-indent: -9999px;
color: #000;
background: url(../images/buttons/register.gif) no-repeat left top;
float: right;
margin: 12px 0 0 0;
}


.cclogos{
	position:absolute;
	left:25px;
	top:29px;
}

/* end form elements */

.topBanner{
	}
	#pageHome .topBanner a:link, #pageHome .topBanner a:visited, #pageHome .topBanner a{
	color:#FFF;
	text-decoration:none;
	border-bottom:1px dotted #fff!important;
	width:auto;
	height:10px;
	}
	.topBanner .floatRight{
	float:right;
	border-left: 3px solid #fff;
	}
	
	
.topBanner h2{
	height:20px;
	width:200px;
}
.topBanner .whatwedo{
	background:url(../images/whatwedo.gif) no-repeat left top;
}
.topBanner .step1{
}
.topBanner .step2{
	background:url(../images/step-2.gif) no-repeat left top;
}
.topBanner .step3{
	background:url(../images/step-3.gif) no-repeat left top;
}

.stepText{
	width:380px;
	padding:25px;
}

#pageHome .catalogue{
	margin-top:3px;
	border-top:1px solid #9aacad;
}
.content{
	padding:25px;
}
.styledHeader{
	height:40px;
}
.stepOne{
}
.stepTwo{
	background:url(../images/headers/step2-customise-order.gif) no-repeat top left;
}
.aboutEmori{
	background:url(../images/headers/about-emori.gif) no-repeat top left;
}

.priceList{
	background:url(../images/headers/price-list.gif) no-repeat top left;
}
#titleContact{
	background:url(../images/headers/contact-emori.gif) no-repeat top left;
}
	.terms{
	background:url(../images/headers/terms.gif) no-repeat top left;
	padding-bottom: 20px;
}
.delivery{
	background:url(../images/headers/delivery.gif) no-repeat top left;
}
.privacy{
	background:url(../images/headers/privacy.gif) no-repeat top left;
}

#formRight{
	float:right;
	background:#9aacad;
	color:#FFF;
	position: relative;
	width: 420px;
}


#formRight .styledForm label{
	color:#FFF;
} 
#formLeft{
	float:left;
}

.formSplit{
	padding:15px;
	margin-bottom:25px;
	margin-top:25px;
}
#formLeft h2{
	background:url(../images/headers/general-contact.gif) no-repeat top left;
	height:20px;
	width:250px;
	font-size: 1.5em;
}

#formRight h2{
	text-indent:-9999px;
	background:url(../images/headers/quick-order.gif) no-repeat top left;
	height:35px;
	width:250px;
}


.pricesList{
	float:left;
	width:250px;
	padding:20px;
	background-color: #ebeeef;
}

.pricesList ul li{
	list-style:none;
}

.pricesList ul li h2{
	font-weight:bold;
	font-size:1.3em;
	margin-top:20px;
}

.productInfoRight{
	float:right;
	width:550px;
	padding:20px;
}

.productList{
	list-style:none;
	border-top: 1px solid #ccc;
	padding-top: 10px;
}
.productList img{
	float:left;
	margin: 3px 0px 20px 0px;
}
.productList li{
	position:relative;
	border-bottom:1px solid #CCC;
	padding-bottom: 10px;
	margin-bottom: 10px;
	width: 900px;
}

.textRight{
	float:right;
	width:380px;
}

.imagesLeft{
	float:left;
	width:130px;
}


.inputError{
	background:none;
background-color:#F99;
}
.swatches{
	display:block;
	padding-left:50px;
	float: left;
}
.swatches img{
	border:1px solid #CCC;
}

.stepText h3{
	padding-top:20px;
	color:#FFF;
}

.logos{
	position:absolute;
	left: 778px;
	top: -1px;
	width: 111px;
}
.logosHome{
	position:absolute;
	left: 328px;
	top: 505px;
	z-index:300;
}
.productList .floatRight{
	width:450px;
	float: right;
	padding-right: 200px;
	padding-left: 50px;
}
.requestQuote{
	position:absolute;
	left: 603px;
	top: 49px;
	z-index: 100;
	width: 293px;
	height: 53px;
}
.requestQuote a{
	background:url(../images/request-a-quote.gif) no-repeat top;
	width: 300px;
	height: 60px;
	display:block;
	text-indent:-9999px;
}
.prodTop{
	position:relative;
	background-color: #99ABAB;
	color: #fff;
	font-weight: bold;
	padding: 20px 425px 30px 30px;
}
#pageLessons #formLeft{
	width:420px;
	height:380px;
	background:url(../images/order-bg.gif) no-repeat bottom right;
	position:relative;
}
.sample{
	position:absolute;
	left: 20px;
	top: 236px;
	width: 380px;
	height: 139px;
}

#pageAbout .topBanner{
	color:#FFF;
	background-color:#9aacad;
	background:url(../images/artwork.jpg) no-repeat top;
	height:380px;
	position:relative;
	}
	
	#pageAbout .topBanner p{
	position:absolute;
	width: 501px;
	left: 408px;
	top: 140px;
	}


.thirds{background:url(../images/artwork-bg.gif) repeat-y;
}

.thirds .col{width:280px;
float:left;
padding:20px;
}

.thirds #colour{float:right;
padding-left:0px;
padding-right:20px;
width:270px;
}

.termsList li{
	list-style:none;
}

.limit{
	float:left;
}
.lessonsHeading{
	width:520px;
	padding:135px 50px 20px 0px;
	float:right;
	font-size:1.2em;
	line-height:1.6em;
}
.lessonsImg1{
	margin-left:40px;
	float:left;
	margin-top:50px;
	margin-bottom:1px;
}
.offersWrapper{
	background:url(../images/special-offers.jpg) no-repeat top;
}
.offer{
	width:160px;
	float:left;
	padding:90px 35px 20px 35px;
	font-size: 1.1em;
	line-height: 1.4em;
}

.offer h2{
	display:none;
}

.contentWrap{
	background:url(../images/cnt-bg.gif) no-repeat bottom;
	display: block;
	min-height: 100px;
	width: 920px;
}
.column{
	padding:30px;
	width:380px;
	float: left;
	height: auto;
	display: block;
}

#pageAbout .column{
}


h1#pass{
	background:url(../images/help-header.gif) no-repeat;
	margin-left:30px;
	position: relative;
	top: 35px;
	display: block;
	left: -3px;
	padding: 10px 0px;
}
h2#pass{
	background:url(../images/help-header.gif) no-repeat;
	margin-left:30px;
	position: relative;
	top: 35px;
	display: block;
	left: -3px;
	padding: 10px 0px;
}
#pageLessons h1#pass{
	background:url(../images/help-header.gif) no-repeat;
	margin-left:30px;
	position: absolute;
	top: 181px;
	display: block;
	left: 328px;
}
#pageLessons h2#pass{
	background:url(../images/help-header.gif) no-repeat;
	margin-left:30px;
	position: absolute;
	top: 181px;
	display: block;
	left: 328px;
}
#footer p.ccLogos{
	float:left;
	width:100px;
	position:relative;
	top:-10px;
	left:-5px;
}

.prices li{
	list-style:none;
	width:30%;
	float:left;
	padding:20px 10px 40px 10px;
}
#wrapper h2.headerStyle{
	padding:30px 0px 10px 10px;
	color:#000;
	font-size:1.6em;
}

#pageAbout #wrapper h2.headerStyle{
	padding:30px 0px 10px 0px;

}

.longRow{
	color:#000;
	background:#7fe913;
	padding:20px;
	width:880px;
	clear:left;
	margin-top:1px;
}
#pageAbout .longRow, #pageFAQs .longRow{
	margin-top:100px;
}
.longRow h2{
	color:#fc0c77!important;
	font-size:1.6em;
	font-weight:normal;
	text-transform:uppercase;
}

.longRow p, .longRow h1, .longRow h2, .longRow ul{
	color:#000;
	float:right;
	width:450px;
	padding:15px 15px 15px 0px;
}
.longRow ul{
	width:420px;
}
.longRow img{
	float:left;
}

#intensive{background:#7fe913}
#refresher{background:#7fe913}
#passPlus{background:#7fe913}


.callUs{position:absolute;
left:360px;
top:-36px;
}

#supplementaryContent{
	float:right;
	background: #F2F2F2;
	display:block;
	font-size: 1.3em;
	margin-top: 70px;
	position: relative;
	width: 280px;
}



.socialWrap ul li{
	list-style:none;
}
.socialWrap ul li a{
padding:8px 0px 8px 30px;
display:block;
}


#globalNav li.facebook a{
	text-indent:0px;
	padding-left:30px;
	position:absolute;
	top:-70px;
	right:150px;
	height:20px;
	background:url(../images/icons/24x24/facebook.png) no-repeat left center;
}

#globalNav li.twitter a{
	text-indent:0px;
	padding-left:30px;
	position:absolute;
	top:-70px;
	right:50px;
	height:20px;
	background:url(../images/icons/24x24/twitter.png) no-repeat left center;
}
